# Asterisk Project : Asterisk 13 ManagerAction_LocalOptimizeAway

Created by wikibot on Aug 08, 2014

# LocalOptimizeAway

### Synopsis

Optimize away a local channel when possible.

### Description

A local channel created with "/n" will not automatically optimize away. Calling this command on the local channel will clear that flag and allow it to optimize away if it's bridged or when it becomes bridged.

### Syntax

    Action: LocalOptimizeAway
    ActionID: <value>
    Channel: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Channel` - The channel name to optimize away.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538